/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/*
 * Payment Info ausblenden
 */
.checkout-content .payment p,
.checkout-content .payment h2{
	display: none;
}

body{
	background: #FFF;
	border-top: 5px solid #2EB9C9;
}
ul{
	list-style: none;
}

h1,h2,h3,h4,h5, .price{
	font-family: 'Ropa Sans', sans-serif;
	text-transform: uppercase;
}

hr{
	color: #f8f8f8;
}

label.inline{
	display: inline;
}

.clearfix{
	clear: both;
}

.fancy {
  text-align: center;
  overflow: hidden;
  font-size: 16px;
  color: #CCC;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
  top: 10px;
  width: 600px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}
.amazon-pay .right {
	margin-top: -40px;
}
#AmazonLoginButton,
#AmazonPayButton {
	margin-bottom: 40px;
}
#AmazonLoginButton {
	text-align: center;
}
#AmazonPayButton {
	text-align: right;
}

.wishlist, .share{
	border-top: 1px solid #f3f3f3;
	text-align: right;
	padding: 7px 0;
	margin: 7px 0;
}

/*
 * Header
 */
#header{
	background: #FFF;
	position: relative;
}
#header .social{
	width: 100%; 
	position: absolute; 
	bottom: 90px;
}
.hashtag{
	background: rgba(255,255,255,0.7);
	display: inline-block;
	padding: 10px 0;
	float: left;
	color: #032963;
}
.social-button{
	float: left;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	margin: 0 5px 0 0;
}
.social-button.facebook{
	background: url('../image/social-fb.png') no-repeat;
}
.social-button.instagram{
	background: url('../image/social-instagram.png') no-repeat;
}
#logo{
	border-bottom: 1px solid #f3f3f3;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: center;
}
#header .inline-list{
	margin-top: 5px;
}
#header .social-media{
	position: absolute;
	bottom: 0;
	left: 0;
}
#header .inline-list a{
	font-size: 1em;
	color: #AEAEAE;
	transition: color 0.2s;
	-webkit-transition: color 0.2s;
}
#header .inline-list a:hover{
	color: #2EB9C9;
}

/*
 * Alerts
 */
#note{
	background: #FFF;
}

.align-center{
	text-align: center;
}
.align-right{
	text-align: right;
}

/*
 * Main Navigation
 */
#main-navigation{
	background: #2EB9C9;
}
.top-bar{
	background: #2EB9C9 !important;
	margin-bottom: 0;
}
.top-bar .title-area{
	background: #2EB9C9 !important;
}
.top-bar .title-area a{
	color: #FFF !important;
}
.top-bar a{
	background: #2EB9C9 !important;
}
.top-bar a:hover{
	background: #60D3E0 !important;
}

/*
 * Mobile Navigation
 */
.mobile-menue{
	background: #2EB9C9;
	border-bottom: 2px solid #EEE;
	padding-top: 6px;
}
.mobile-menue a{
	color: #FFF;
}
#mobile-nav{
	background: #60D3E0;
	border-right: 2px solid #2EB9C9;
	border-left: 10px solid #2EB9C9;
	position: fixed;
	left: 0;
	top: 0;
	width: 85%;
	height: 100%;
	z-index: 200;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	padding-right: 10px;
}
#mobile-nav li{
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
#mobile-nav .scroll-menu{
	height: 100%;
	overflow: scroll;
}
#mobile-nav li a, #mobile-nav li label{
	display: block;
	padding: 10px 0;
}
#mobile-nav li a{
	color: rgba(255,255,255,0.7);
}
#mobile-nav li label{
	font-weight: bold;
}
#mobile-nav li ul{
	display: none;
}
#mobile-nav li:hover ul{
	display: block;
}

th{ text-align: left; }

/*
 * Cart overview
 */
#main-navigation .cart a{
	background: url('../image/cart.png') no-repeat 10px #60D3E0;
	color: #FFF;
	display: block;
	line-height: 0;
	padding: 22px 10px;
	transition: background 0.2s;
	-webkit-transition: background 0.2s;
	text-align: right;
}
#main-navigation .cart a:hover{
	background: url('../image/icon-cartx.png') no-repeat 15px #60D3E0;
}

/*
 * Images
 */
img{
	max-width: 100%;
}

table{
	width: 100%;
}

/*
 * Page
 */
#page{
	background: url('../image/body3.gif') no-repeat bottom #FFF;
}
#page > .row{
	background: rgba(255,255,255,0.7);
	/*
	background: #ffffff;
	border-right: 1px dashed #94D5F3;
	border-left: 1px dashed #94D5F3;
	*/
	padding-top: 15px;
	padding-bottom: 20px;
}

/*
 * Team
 */
#team{
	background: #FFF;
	padding-top: 20px;
}
#team .member{
	text-align: center;
	max-width: 100px;
	min-height: 100px;
	border-radius: 50px;
	border: 5px solid #f3f3f3;
	margin: 0 auto;
	overflow: hidden;
	transition: box-shadow 0.5s;
}
#team .member img{
	width: 100%;
	heigth: 100%;
}
#team .member:hover{
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
}

/*
 * Delivery
 */
#delivery{
	background: #F3F3F3;
	padding-top: 20px;
}
#delivery .panel{
	text-align: center;
}
#delivery img{
	margin-bottom: 20px;
}

/*
 * Footer
 */
#footer{
	background: #60D3E0;
	padding-top: 20px;
}
#footer h5{
	color: #FFF;
	border-bottom: 1px solid #FFF;
	padding-bottom: 10px;
}
#footer a{
	color: #FFF;
}

/*
 * Info
 */
#info{
	background:#2EB9C9;
	padding-top: 20px;
	padding-bottom: 20px;
}
#info .signal{
	float: left;
}
#info #powered{
	float: right;
	display: none;
}
#info a{
	color: #FFF;
}

/*
 * Forms
 */
form{}
.line{
	margin-bottom: 15px;
}
input[type="text"].attention {
    background: #e7f8cf;
}
.deleteVal{
	position: absolute;
	right: 1px;
	top: 1px;
}
input[type="text"] {
	border-radius: 0 !important;
	padding: 0.4rem !important;
}

/*
 * Pagination
 */
.results{
	display: none;
}

/*
 * Info
 */
#info .signal, #info #powered{
	font-size: 12px;
	color: #FFF;
	padding-top: 5px;
}

/*
 * Breadcrumbs
 */
.breadcrumbs{
	background: none;
	border: 0;
	border-bottom: 1px solid #f3f3f3;
	padding: 20px 0;
}
.breadcrumbs a{
	color: #AEAEAE;
}

/* #Page Styles
================================================== */
/*
 * Banner
 */
.banner{
	position: relative;
}
.banner img{
	max-width: 100%;
}
.banner h4{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #E31781;
	text-align: center;
	margin: 0;
	opacity: 0.0;
	color: #FFF;
	font-weight: normal;
	font-size: 18px;
	transition: opacity 0.2s;
	padding-top: 18%;
}
.banner:hover h4{
	opacity: 0.8;
}

/*
 * Stage
 */
.stage{
	border-bottom: 1px dashed #EEE;
	padding-bottom: 10px;
}
.stage ul, .stage ul li{
	margin: 0;
	padding: 0;
}
.stage .flexslider, .stage .banner{
	border: none !important;
	box-shadow: 0 2px 0 #f3f3f3 !important;
	-moz-box-shadow: 0 2px 0 #f3f3f3 !important;
	-webkit-box-shadow: 0 2px 0 #f3f3f3 !important;
	-o-box-shadow: 0 2px 0 #f3f3f3 !important;
	-ms-box-shadow: 0 2px 0 #f3f3f3 !important;
}
.hidden{
	display: none !important;
}

/*
 * Individuals
 */
.individuals{
	background: #f3f3f3;
	padding-top: 10px;
	border-bottom: 1px solid #EEE;
}

/*
 * Configurator
 */
.configurator dl{
	margin: 0;
	padding: 0;
}
.configurator dd{
	margin: 0;
	padding: 0;
}
.configurator .transparent{
	display: inline-block;
	border-left: 1px solid #EEE;
	padding-left: 10px;
	margin-left: 10px;
}
.configurator dd > a{
	background: #f3f3f3;
	border-bottom: 1px solid #EEE;
	display: block;
	padding: 10px;
}
.configurator dd > a:hover{
	background: #f0f0f0;
}
.configurator dd .content{
	padding-top: 10px;
	padding-bottom: 10px;
}
.configurator .scroll-element{
	height: 200px; 
	overflow: scroll;
}
.configurator > ul{
	margin-left: 0 !important;
}
.configurator > li{
	margin-bottom: 10px;
}
.configurator .option label{
	margin-left: 0;
}
.configurator .options{
	border-bottom: 1px dashed #EEE;	
}
.preview{
	background: url(../image/preview-bg.gif) repeat;
	border: 1px solid #f3f3f3;
	text-align: center;
	margin-bottom: 15px;
}
.preview img{
	max-width: 50%;
}
.preview #previewimage{
	position: relative;
	padding: 35px;
}
.preview #previewimage .conf-form{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 36px;
	overflow: hidden;
	margin: 0;
}
.preview #previewimage .label{
	position: absolute;
	top: 10px;
	left: 1%;
	width: 98%;
}
/*
.option .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.option label {
	position: relative;
}
.option img {
	background: #FFF;
	padding: 10px;
	border: 1px solid #EEE;
}
.option img.active{
	border-color: #b2ec8b;
}
.option label{
	display: inline-block;
	position: relative;
	cursor: pointer;
}
.option label .plus{
	position: absolute;
	top: -10px;
	right: -1px;
	background: #EF859B;
	padding: 2px;
	color: #FFF;
}
*/
.required{
	color: #E31781;
}


/*
 * Configurator
 * NEW
 */
#configurator {
    border: 1px solid #EEE;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    height: 460px;
    margin: 0 0 40px 0;
    position: relative;
    overflow: hidden;
}
#configurator::after {
    clear: both;
    content: " ";
    display: block;
}
#configurator #preview {
    height: 100%;
    display: table;
    position: relative;
    width: 100%;
}
#configurator #preview #previewimage {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#configurator #preview #previewimage button {
    background: none;
    border-top: 1px solid #EEE;
    border-right: 1px solid #EEE;
    color: #333;
}
#configurator #preview #previewimage button:hover {
    background: #f3f3f3;
}
#configurator #preview #previewimage img {
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
#configurator #preview #previewimage h3 {
    color: #CCC;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#configurator #preview #previewimage .button-group {
    position: absolute;
    bottom: 0;
    left: 0;
}
#configurator #preview #previewimage .button-group .button {
    margin: 0;
}
#configurator #preview #previewimage .label-wrapper {
    display: inline-block;
}
#configurator #preview #previewimage .label-wrapper .label-width {
    color: #CCC;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    font-size: 12px;
    margin-top: 10px;
    position: relative;
}
#configurator #preview #previewimage .label-wrapper .label-width hr {
    position: absolute;
    top: -14px;
    left: 0;
    width: 100%;
    z-index: 0;
}
#configurator #preview #previewimage .label-wrapper .label-width span {
    background: #FFF;
    display: inline-block;
    padding: 0 5px;
    z-index: 1;
    position: relative;
}
#configurator #options {
    background: #383b4d;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: -100%;
    z-index: 6;
}
#configurator #options .button {
    background: rgba(0,0,0,.2);
    border: 1px solid rgba(0,0,0,.1);
    color: rgba(255,255,255,.7);
    transition: background .3s, border .3s, color .3s;
    -webkit-transition: background .3s, border .3s, color .3s;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
#configurator #options .button:hover {
    background: rgba(0,0,0,.5);
    border: 1px solid rgba(0,0,0,.1);
    color: rgba(255,255,255,.9);    
}
#configurator #options .options-toggle-mobile {
    display: block;
    position: absolute;
    left: -35px;
    top: 46px;
    z-index: 7;
}
#configurator #options .options-toggle-mobile a {
    background: #EEE;
    display: block;
    padding: 10px;
}
#configurator #options > ul {
    margin: 0;
    padding: 20px;
    height: 100%;
    overflow-y: scroll;
}
#configurator #options ul li .option-modal {
    display: none;
    background: rgba(255,255,255, 1);
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    z-index: 5;
    margin: 10px;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
}
#configurator #options ul li .option-modal .options-slider {
    height: 70%; 
    overflow-y: scroll;
}
#configurator #options ul li .option-modal .option.content {
    color: #FFF;
    padding: 0 20px;
}
#configurator #options ul li .option-modal .option.content textarea {
    border: none;
    border-radius: 3px;
}
#configurator #options ul li .option-modal ul {
    margin: 0;
    padding: 10px;
}
#configurator #options ul li .option-modal .image-options::after {
    display: block;
    content: " ";
    clear: both;
}
#configurator #options ul li .option-modal .image-options li {
    float: left;
    width: 20%;
    margin: 0;
    padding: 4px;
    box-shadow: 0 0 3px rgba(0,0,0,.2);
}
#configurator #options ul li .option-modal .image-options li img {
    width: 100% !important;
}
#configurator #options ul li .option-modal .image-options li label {
    margin: 0;
    display: block;
    width: 100%;
}
#configurator #options ul li .option-modal .image-options li span {
    display: none;
}
#configurator #options h4 {
    padding: 15px 0;
    text-align: center;
    color: #333;
}
#configurator #options .close-option-modal {
    background: #FFF;
    border: 2px solid rgba(0,0,0,0.9);
    border-radius: 100%;
    color: #333;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
    line-height: 0;
}

@media only screen and (min-width: 40.063em) {
    #configurator #preview { 
        float: left;
        width: 65%;
    }
    #configurator #options {
        float: right;
        width: 35%;
        position: relative;
        top: 0;
        right: 0;
    }
    #configurator #options .options-toggle-mobile {
        display: none;
    }
}

/*
 * Categories
 */
.categories{
	border-left: 1px solid #f3f3f3;
	padding-left: 10px;
}
.categories .subheader{
	background: url('../image/bird2.png') no-repeat right;
	padding-top: 8px;
	padding-bottom: 7px;
}

.categories > ul{
	border-top: 1px solid #2EB9C9;
	border-bottom: 1px solid #2EB9C9;
	margin-left: 0;
}
.categories > ul > li{
	border-bottom: 1px solid #f3f3f3;
	padding-bottom: 10px;
	margin-top: 10px;
}
.categories > ul > li:last-child{
	border: none;
}
.categories > ul > li.has-child > a{
	background: url('../image/drop.png') no-repeat right center;
	display: block;
}
.categories a{
	color: #999;
}
.categories a:hover{
	color: #CC071E;
}
.categories > ul > li > ul{
	display: none;
}
.categories > ul > li:hover > ul{
	display: block;
}
.categories a.button{
	color: #FFF;
}
.categories a.button:hover{
	color: #FFF;
}
/* 
 * Listing 
 */
.new-products .subheader{
	background: url('../image/bird.png') no-repeat right;
	border-bottom: 1px dashed #EEE;
	color: #E21782;
	padding-top: 8px;
	padding-bottom: 8px;
}
sup{
	vertical-align: super;
	line-height: 0;
}
.product-image{
	border: 1px solid #f3f3f3;
	box-shadow: 0 1px 1px #CCC;
	-moz-box-shadow: 0 1px 1px #CCC;
	-webkit-box-shadow: 0 1px 1px #CCC;
	-o-box-shadow: 0 1px 1px #CCC;
	-ms-box-shadow: 0 1px 1px #CCC;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
	transition: box-shadow 0.2s;
	-webkit-transition: box-shadow 0.2s;
	position: relative;
}
.product-image:hover{
	box-shadow: 0 3px 4px #CCC;
	-moz-box-shadow: 0 3px 4px #CCC;
	-webkit-box-shadow: 0 3px 4px #CCC;
	-o-box-shadow: 0 3px 4px #CCC;
	-ms-box-shadow: 0 3px 4px #CCC;
}
.product-image .plus-icon {
	color: #2eb9c9;
	text-align: center;
	position: absolute;
	top: 30px;
	left: -45px;
	width: 90px;
	height: 90px;
	font-size: 90px;
	z-index:2;
	text-shadow: 2px 2px 0 #FFF;
}
.product-image .plus {
	background: #2eb9c9;
	color: #FFF;
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}
.product-image .plus small {
	display: block;
	padding: 5px;
}
.product-image img{
	background: url('../image/loading.gif') no-repeat center center;
}
.product-image .overlay {
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    transition: top .3s;
}
.product-image:hover .overlay {
    top: 0;
}
.product-image .overlay h5 {
    border: 3px solid #FFF;
    margin: 10px;
    padding: 2px;
}
.product-image .overlay h5 a{
    display: block;
    padding: 10px;
}
.discount{
	display: block;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 0.8rem;
	background: #C98B2D;
	border-radius: 6px 0 0 0;
	-moz-border-radius: 6px 0 0 0;
	-webkit-border-radius: 6px 0 0 0;
	-o-border-radius: 6px 0 0 0;
	-ms-border-radius: 6px 0 0 0;
	color: #FFF;
	padding: 5px;
	position: absolute;
	bottom: 0;
	right: 0;
	transition: font-size 0.3s;
	webkit-transition: font-size 0.3s;
}
.product-image:hover .discount{
	font-size: 1.3rem;
}
.new-label{
	font-family: 'Ropa Sans', sans-serif;
	background: #CC071E;
	border-radius: 0 0 6px 0;
	-webkit-border-radius: 0 0 6px 0;
	-moz-border-radius: 0 0 6px 0;
	-o-border-radius: 0 0 6px 0;
	-ms-border-radius: 0 0 6px 0;
	color: #FFF;
	padding: 5px;
	position: absolute;
	top: 0;
	left: 0;
}
.product-image a{
	background: #FFF;
	display: block;
}
.product-name{
	background: #FFF;
	border-top: 2px solid #f3f3f3;
	height: 68px;
	padding: 5px 0;
}
.product-name h5{
	font-size: 1em;
}
.product-name a{
	color: #545454;
	display: block;
	font-weight: normal;
}
.price strong, .product-action .new-price strong{
	color: #2EB9C9;
	font-size: 16px;
}
.grundpreis{
	text-transform: none;
	font-size: 12px;
	color: #999;
	line-height: 10px;
}
.product-price > .old-price{
	display: block;
	margin-top: -4px;
	color: #AEAEAE;
	text-decoration: line-through;
}
.product-info .meta li{
	border-bottom: 1px solid #f3f3f3;
	padding: 5px 0;
}
.product-info .meta li span{
	color: #545454;
}
.product-info .options .option{
	border-bottom: 1px solid #EEE;
	margin-bottom: 10px;
}
.product-info .image-additional{
	margin-top: 10px;
}
.product-filter{
	background: #f8f8f8;
	border: 1px solid #EEE;
	padding: 10px 10px 0 10px;
	margin-bottom: 15px;
}

.product-related-pattern{
  box-shadow: 0 1px 1px #CCC;
  -moz-box-shadow: 0 1px 1px #CCC;
  -webkit-box-shadow: 0 1px 1px #CCC;
  -o-box-shadow: 0 1px 1px #CCC;
  -ms-box-shadow: 0 1px 1px #CCC;
  margin-bottom: 10px;
  position: relative;
  transition: box-shadow 0.2s;
  -webkit-transition: box-shadow 0.2s;
  line-height: 1;
  position: relative;
}
.cart-success {
	position: absolute;
	top: 0;
	left: 0;;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(255,255,255,.7);
	border-radius: 3px;
	z-index: 5;
}
.cart-success span {
	display: inline-block;
	padding: 7px;
}

#review > .content{
	border: none;
	padding: 10px 0;
	margin: 10px 0;
	border-bottom: 1px solid #f3f3f3;
	display: block;
	clear: both;
	position: relative;
}
#review > .pagination{
	clear: both;
}

h3{
	color: #2EB9C9;
}

/*
 * Labelmacher
 */
#sidebar{
	/*border-left: 1px dashed #DDD;*/
}
.lm-category, .lm-products{
	padding: 0;
	margin: 0;
}
.lm-price:before{
	border-right: 1px dashed #FFF;
	color: #032963;
	content: ":";
	margin-right: 5px;
}
.lm-price{
	background: #032963;
	color: #FFF;
	padding: 5px;
	position: absolute;
	top: 20px; left: 10px;
	z-index: 1000;
}

/*
 * SOCIAL MEDIA
 */
#socialmedia{
	background: #f5f5f5;
	border: 1px solid #FFF;
	box-shadow: inset 1px 0 0 #FFF, 0 0 1px #999;
	position: fixed;
	bottom: 0px;
	right: 20px;
	padding: 5px;
	z-index: 1000;
}
#socialmedia .wrap{
	border-bottom: 1px dashed #CCC;
	padding-bottom: 10px;
}

/*
 * Cart
 */
#total{
	text-align: right;
}
.cart-module > div{
	display: none;
}
.cart-info .total, .cart-info .price{
	text-align: right;
}
.reload{
	background: url('../image/icon-reload.png') no-repeat center #f3f3f3;
	text-indent: -9999px;
}
.cart-info .preview,
.confirm-products .preview{
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
	width: 150px;
}
.cart-info .image,
.confirm-products .image{
	width: 10%;
}
.cart-info .preview img,
.confirm-products .preview img{
	max-width: 100%;
}
.cart-info .preview h3,
.cart-info .preview form,
.cart-info .preview .label,
.cart-info .preview .conf-form,
.cart-info .preview br,
.cart-info .preview .button-group,
.confirm-products .preview h3,
.confirm-products .preview form,
.confirm-products .preview .label,
.confirm-products .preview .conf-form,
.confirm-products .preview br{
	display: none;
}



/*
 * Checkout
 */
.checkout-heading{
	height: 30px;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 10px;
}
.checkout-heading span{
	padding-top: 5px;
	padding-bottom: 5px;
}

/*
 * Sidebar
 */
#sidebar .banner{
	border: 1px solid #EEE;
	box-shadow: 0 1px 1px #f3f3f3;
	margin-bottom: 15px;
	padding: 2px;
	text-align: center;
}

/* #Media Queries
================================================== */


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

/* Glyph-Icons
================================================= */
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
  url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
  url('fonts/glyphicons-halflings-regular.woff') format('woff'), 
  url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}
.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}

/*
 * Popup
 */
.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content{
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}

/*
 * Hover Image
 */
.hover-image{
	box-shadow: 0 0 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.5);
	-o-box-shadow: 0 0 2px rgba(0,0,0,0.5);
	-ms-box-shadow: 0 0 2px rgba(0,0,0,0.5);
	display: none;
	position: absolute;
	z-index: 2000;
}
.hover-image img{
	max-height: 400px;
	max-width: 400px;
}

/*
 * Override Panel
 */
.panel{
	background: url(../image/preview-bg.gif) repeat;
	border: 1px solid #EEE;
	border-bottom: 1px solid #2EB9C9;
	box-shadow: 0 1px 1px #EEE;
	-moz-box-shadow: 0 1px 1px #EEE;
	-webkit-box-shadow: 0 1px 1px #EEE;
	-o-box-shadow: 0 1px 1px #EEE;
	-ms-box-shadow: 0 1px 1px #EEE;
}

.panel h5.secondary{
	color: #999;
	border-bottom: 1px solid #EEE;
}
.panel h5.secondary span{
	border-bottom: 2px solid #60D3E0;
	display: inline-block;
	padding-bottom: 10px;
}
h3{
	border-bottom: 1px solid #EEE;
	margin-bottom: 20px;
}
h3 span{
	border-bottom: 2px solid #2EB9C9;
	display: inline-block;
	padding-bottom: 10px;
}

fieldset{
	background: url(../image/preview-bg.gif) repeat;
}

/*
 * Scroll to top
 */
.scroll-to-top{
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
}
.scroll-to-top a{
	margin-bottom: 0;
}


/*
 * Orbit
 */
.orbit img{
	width: 100%;
}
.orbit-bullets{
	display: none;
}

label > * { pointer-events: none; }

/*
 * Stock Status
 */
.stock-status{
	color: #999;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.panel.in-stock,
h3 .in-stock{
	border-bottom-color: #43AC6A;
}
.stock-status .in-stock{
	color: #43AC6A;
}
.panel.out-of-stock,
h3 .out-of-stock{
	border-bottom-color: #F04124;
}
.stock-status .out-of-stock{
	color: #F04124;
}
.panel.in-production,
h3 .in-production{
	border-bottom-color: #F08A24;
}
.stock-status .in-production{
	color: #F08A24;
}
.p-image{
	text-align: center;
	border: 2px solid #FFF;
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

/*
 * Freebooks
 */
.freebooks{
	margin: 0 0 20px 0;
	padding: 0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.freebooks li{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}
.freebooks li img{
	display: block;
}
.freebooks li .toolbar{
	background: rgba(255,255,255,0.6);
	border-top: 3px solid rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
}
.freebooks li .button{
	margin: 0;
}
.freebooks li .f-dropdown{
	z-index: 5;
}

/*
 * Neuheiten Kategorie-Ansicht
 */
.category-teaser{
	display: block;
	position: relative;
	overflow: hidden;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.category-teaser .overlay{
	background: rgba(0,0,0,0.1);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: left 0.3s;
	-webkit-transition: left 0.3s;
}
.category-teaser .overlay h3{
	font-size: 20px;
	border: 0;
	text-align: center;
	color: #FFF;
	text-shadow: 0 0 2px rgba(0,0,0,0.2);
	margin: 10%;
}
.category-teaser:hover .overlay{
	left: -100%;
}


/*
 * Suggest search
 */ 
.suggest {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 200;
	width: 100%;
}
.suggest ul {
	background: #f8f8f8;
	border: 1px solid #EEE;
	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	position: absolute;
	width: 320px;
	top: 0;
	right: 0;
	z-index: 3;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 40.063em) {
	.suggest ul {
		width: 100%;
	}
}
.suggest ul li {
	border-bottom: 1px solid #EEE;
	margin: 0;
	padding: 0;
}
.suggest ul li a, .suggest ul li.none {
	color: #414141;
	font-size: 12px;
	display: block !important;
	padding: 10px;
}
.suggest ul li.none {
	text-align: center;
}

.suggest ul li a:hover{
	background: rgba(0,0,0,0.03);
}
.suggest ul li.all {
	background: rgba(0,0,0,0.03);
	text-align: center;
}

/*
 * Latest
 */
.more-categories .title {
	background: #EEE;
	color: #fff;
	padding: 5px;
	text-align: center;
	position: relative;
}
.title.color-red {
	background: #BF2B37;
}
.title.color-turk {
	background: #2eb9c9;
}
.title.color-pink {
	background: #E575C9;
}
.title.color-blue {
	background: #2F68AC;
}
.title.color-orange {
	background: #D99B29;
}
.category-teaser img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: url(../image/desaturate.svg#greyscale);
	filter: gray;
	-webkit-filter: grayscale(1);
}
.category-teaser:hover .title::after {
	content: " ";
	background: rgba(255,255,255,0.2);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.category-teaser:hover img {
	filter: none;
}

/*
 * Pinterest
 */
.pinit {
	background: #FFF;
	border: 2px solid #FFF;
	border-radius: 3px;
	display: none;
	position: absolute;
		top: 10px;
		right: 10px;
	width: 44px;
	height: 24px;
}
.product-image:hover .pinit {
	display: block;
}
.pinit a{
	line-height: 0;
	padding: 0;
	margin: 0;
}

/*
 * Versanddienstleister
 */
span.shipping-option {
	border-right: 1px solid #CCC;
	display: inline-block;
	margin-right: 10px;
	padding-right: 10px;
}
span.shipping-option:last-child {
	border: none;
}
span.shipping-option input {
	padding: 0;
	margin: 0;
}

/*
 * Process
 */
.process {
    background: rgba(255,255,255,.7);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.process .loading {
    width: 200px;
    margin: 20% auto 0;
    position: relative;
}
.process .loading .steuerrad {
    background: url('../image/loader/steuerrad.png') no-repeat;
    height: 200px;
    width 200px;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
    animation: rotateSteuerrad 3s infinite;
}
.process .loading .madamme {
    background: url('../image/loader/madamme.png') no-repeat;
    height: 200px;
    width 200px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 200px;
}
@keyframes rotateSteuerrad {
    from { transform: rotateZ(0deg); }
    to { transform: rotateZ(360deg); }
}

/*
 * Schultuete
 * Fonts
 */
@font-face {
	font-family: 'Budmo Jiggler';
	src: url('../../../fonts/BudmoJiggler.ttf'),
	     url('../../../fonts/BudmoJiggler.woff2') format('woff2'),
         url('../../../fonts/BudmoJiggler.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Candela Bold';
	src: url('../../../fonts/CandelaBold.otf'),
	     url('../../../fonts/CandelaBold.woff2') format('woff2'),
         url('../../../fonts/CandelaBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Walrus Bold';
	src: url('../../../fonts/WalrusBold.otf'),
	     url('../../../fonts/WalrusBold.woff2') format('woff2'),
         url('../../../fonts/WalrusBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Best Font Evar';
	src: url('../../../fonts/BestFontEvar.ttf'),
	     url('../../../fonts/BestFontEvar.woff2') format('woff2'),
         url('../../../fonts/BestFontEvar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Forced Square';
	src: url('../../../fonts/ForcedSquare.ttf'),
	     url('../../../fonts/ForcedSquare.woff2') format('woff2'),
         url('../../../fonts/ForcedSquare.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Little Days';
	src: url('../../../fonts/LittleDays.ttf'),
	     url('../../../fonts/LittleDays.woff2') format('woff2'),
         url('../../../fonts/LittleDays.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Phitradesign Handwritten Thin';
	src: url('../../../fonts/phitradesignHandwrittenThin.ttf'),
	     url('../../../fonts/phitradesignHandwrittenThin.woff2') format('woff2'),
         url('../../../fonts/phitradesignHandwrittenThin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Barrio Chino';
	src: url('../../../fonts/BarrioChino.ttf'),
	     url('../../../fonts/BarrioChino.woff2') format('woff2'),
         url('../../../fonts/BarrioChino.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Little Days';
	src: url('../../../fonts/LittleDays.ttf'),
	     url('../../../fonts/LittleDays.woff2') format('woff2'),
         url('../../../fonts/LittleDays.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Feather Script';
	src: url('../../../fonts/FeatherScript.ttf'),
	     url('../../../fonts/FeatherScript.woff2') format('woff2'),
         url('../../../fonts/FeatherScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*
 * Schultuete
 */
.school .schultuete-preview{
	text-align: center;
	font-size: 26px;
	padding: 30px 10px;
	border: 1px solid rgba(0,0,0,.5);
}
.school #fontSelect {
	display: block;
	max-width: 95.8%;
	margin-top: 0;
}
.school #fontSelect::before,
.school #fontSelect::after {
	display: none;
}
.school .control {
	position: relative;
}
.school .control:after {
	content: " ";
	display: table;
	clear: both;
}
.school .active:before {
	background: rgba(255,255,255,.7);
	content: "";
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 5;
}
.school #fontSelect label {
	padding: 10px;
	text-align: center;
}
.school .confirm-text {
	background: #d6f8fc;
	padding: 10px;
	text-align: left;
}
.school .row.collapse {
	margin-right: -0.5em;
}
.school .confirm .confirm-text:last-child {
	background: #FFF !important;
}
.school .confirm-text label {
	line-height: 18px;
}
.school .confirm-text label input {
	line-height: 18px;
	margin-top: 3px;
}
.school .product-image {
	box-shadow: none;
	border: 1px solid #c5c4c4;
	overflow: hidden;
}
.school .product-image:hover {
	box-shadow: 1px 1px 3px rgba(0,0,0,.3);
}
.school .columns {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.school .large-block-grid-1 li {
	margin-bottom: 0;
	padding: 0;
}
.school .large-12 > .row {
	padding: 5px 8px;
}
.school .dropdown {
	padding-left: 0;
	padding-right: 0 !important;
	text-align: center;
}
.school input[type="radio"] {
	display: inline-block;
	margin-right: 10px !important;
	float: left;
}
.school input[type="text"] {
	text-align: center;
}
.school div.error {
	background: #ffb2b2;
	border: 1px solid #d20607;
	border-radius: 4px;
	color: #d20607;
	margin-bottom: 15px;
	padding: 10px;
	position: relative;
}
.school div.error span {
	background: none;
	color: #d20607;
	padding: 0;
	margin: 0;
	font-style: normal;
}
.school div.error:after, .school div.error:before {
	bottom: 100%;
	left: 16px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.school div.error:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #ffb2b2;
	border-width: 5px;
	margin-left: -5px;
}
.school div.error:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #d20607;
	border-width: 6px;
	margin-left: -6px;
}

/*
 * Stoffkonfi
 */
.fabric-printer-preview{
	text-align: center;
	font-size: 18px;
	padding: 8px 10px;
	border: 1px solid rgba(0,0,0,.5);
}
@media only screen and (max-width: 40.062em) {
	.school .option input[type="text"] {
		margin-top: 15px;
	}
}
#payment-existing ul,
#shipping-existing ul {
	margin: 0;
	padding: 0 0 15px 0;
}
#payment-existing li,
#shipping-existing li {
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,.1);
	padding: 15px;
	cursor: pointer;
	margin-bottom: 3px;
}
#payment-existing li:hover,
#shipping-existing li:hover {
	background: rgba(0,0,0,.1);
}
#payment-existing li .glyphicon-check,
#shipping-existing li .glyphicon-check {
	color: #2eb9c9;
	display: none;
}
#payment-existing li.active,
#shipping-existing li.active {
	background: rgba(0,0,0,.05);
	border: 1px solid rgba(0,0,0,.05);
}
#payment-existing li.active button,
#payment-existing li.active .glyphicon-unchecked,
#shipping-existing li.active button,
#shipping-existing li.active .glyphicon-unchecked {
	display: none;
}
#payment-existing li.active .glyphicon-check,
#shipping-existing li.active .glyphicon-check {
	display: inline;
}
#shipping-existing input {
	display: none;
}
.shipping-business-info {
	border: 5px solid #EEE;
	padding: 25px;
	margin-bottom: 25px;
}

.ebook-tags-wrapper {
	display: none;
}

.we-are-sorry {
	background: rgba(255,255,255,.4);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	overflow: auto;
}
.we-are-sorry .wrapper {
	background: #FFF;
	border: 1px solid rgba(0,0,0,.1);
	box-shadow: 0 2px 2px rgba(0,0,0,.05);
	max-width: 640px;
	margin: 15% auto 15% auto;
	padding: 20px;

}
#svgImage {
	width: 100%;

}

/*
 * Cookie choice
 */
.cc-message {
	background: #2EB9C9;
	padding: 5px 0 2px 0;
}
.cc-message .cc-wrapper {
	margin: 0 auto;
	max-width: 75rem;
}
.cc-message p {
	color: #FFF;
	text-align: center;
}
.cc-message a {
	color: #FFF;
	text-decoration: underline;
}
.cc-message .cc-button {
	color: #2EB9C9;
	display: inline-block;
	background: #FFF;
	border-radius: 3px;
	padding: 0 5px;
	text-decoration: none;
}

.sdbutton {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 100;
}
.sdbutton .button {
	margin: 0;
}